Stopped working after upgrade

Jan 27, 2013 at 6:19 PM

Hi,

I understand that 1.6.1 is an alpha and as such is probably not supported much, but I just upgraded my power gui to 3.5.x and now the vsx extension will not work because it wants 3.2.  I am reinstalling with 3.2 now, but I would prefer to have the updated version.  Are there any plans to put out a stable release that supports VS2012 or at least update the alpha ext so I can upgrade to the latest power gui?  I love the functionality and have gotten quite spoiled by it.  This really should be part of Visual Studio.

Thanks for the great extension and any feedback you can provide,

Kevin

Feb 12, 2013 at 1:38 AM
Trying to get this taken care of. Thanks for the feedback!
Jun 21, 2013 at 1:42 PM
Any update on this? I'd really like to not have to downgrade PowerGUI.

Thanks,
Larry